### Property

# WebKit2WebExtension DOMHTMLIFrameElement:frame-border

#### Declaration

    property frame-border: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_iframe_element_get_frame_border()`
Setter method | `webkit_dom_html_iframe_element_set_frame_border()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no